
GRUPO 5 A 2023 - Feature #2412

Feature # 3078 (Resolved): Fase I

Conteo de piezas

08/21/2023 10:13 AM - Diego Ferrada

Status: Resolved Start date: 08/14/2023

Priority: Normal Due date: 08/16/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

Se han revisado las piezas que tiene el kit y se han registrado las que faltan.

History

#1 - 08/21/2023 10:13 AM - Diego Ferrada

- Tracker changed from Bug to Feature

- Status changed from New to Resolved

#2 - 08/28/2023 09:17 AM - Diego Ferrada

- Status changed from Resolved to Closed

#3 - 09/02/2023 01:13 PM - Diego Ferrada

- Status changed from Closed to Resolved

#4 - 09/05/2023 11:58 PM - Diego Ferrada

- Due date changed from 08/14/2023 to 08/16/2023

#5 - 09/18/2023 06:25 PM - Diego Ferrada

- Subject changed from Revisión de piezas to Conteo de piezas

- Parent task set to #3078
